/* -- ELEMENTI -- */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 64%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #cccccc;
	background-color: black;
	background-image:url(../images/bg_sfondo.gif);
	background-position: top right;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6, p {
	position: relative;
} /* questo e' un bugfix per explorer X.0 */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #f2ff08;
 	/*font-family: 'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;*/
	line-height: 1.3em;
}
h1 {
	display: none;
}
h2 {
	font-size: 1.9em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.2em;
}
hr {
	display: none;
}
a {
	color: #33CCFF;
}
a:hover {
	text-decoration: underline;
	color: #f2ff08;
}
a img {
	border: 2px solid #33CCFF;
}
a:hover img {
	border: 2px solid #f2ff08;
}
table td {
	background-color:#333333;
	padding: 3px;
	text-align: center;
}
/* ID */
#global {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 762px;
	background-image: url(../images/bg2_sfondo.gif);
	background-position: top left;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
}

#header {
	width: 762px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	/*background-color: #FF6600;*/
}
#header .citta-torino {
	float: left;
}
#header .logo-pagella {
	float: none;
}
#header .torinog {
	float: right;
}
#header img {
	border: 0px;
}
#contenuti {
	clear: both;	
}
#colonna-testo {
	float: right;
	width: 544px;
	margin: 0px;
	padding: 35px 20px 35px 45px;
	border: 0px;
	background-image:url(../images/bg_contenuto.gif);
	background-position:top left;
	background-repeat: no-repeat;
	line-height: 1.6em;
	min-height: 600px;
	height:auto !important; /* workaround per settare altezza minima colonna-testo in MSIE6 */ 
	height:600px;
	font-size: 1.2em;
}
#colonna-testo strong {
	color:#FFFFFF;
}

#path {
	color: #fd1f96;
	font-size: 0.9em;
}
#path a {
	color: #fd1f96;
	text-decoration: none;
}
#path a:hover {
	
	text-decoration: underline;
	color: #f2ff08;
}
#cartolina {
	vertical-align: left;
}
#colonna-menu {
	float: left;
	width: 153px;
	margin: 0px;
	padding: 35px 0px 0px 0px;
	border: 0px;
	text-align: center;
	background-color: transparent;
}
#colonna-menu ul {
	padding: 0px;
	margin: 0px;
	border:0px;
	list-style: none;
	font-size: 1.75em;
	text-transform: lowercase;
	line-height: 1.6em;
}
#colonna-menu li {
	padding: 0px;
	margin: 0px;
	border:0px;
}
#colonna-menu a {
	/*color: #33CCFF;*/
	text-decoration: none;
}
#colonna-menu .attivo {
	color: #ff0099;
	text-decoration: none;
}
#colonna-menu a:hover {
	text-decoration: underline;
	color: #f2ff08;
}
#colonna-menu .banner-avviso {
	background-color:#333333;
	width: 102px;
	padding: 3px;
	margin: 15px 0px 0px 0px;
	border: 1px dashed #F2FF08;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 1.1em;
}
#colophon {
	/*color: #999999;*/
	font-size: 0.8em;
	background-image: url(../images/riga_colophon.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#colophon1 {
	font-size: 0.8em;
	background-image: url(../images/riga_colophon.gif);
	background-position:center;	
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	vertical-align: top;
	width: 500px;
	clear:both;

}	
	
#update {
	margin: 60px 0px 0px 0px;
	color: #999999;
	font-style: italic;
	font-size: 0.9em;
}

/* -- CLASSI -- */

.no-screen {
	display:none;
}
.handheld-only {
	display: none;
}
.bugfix {
	clear: both;
}
.torno-a-inizio-pagina {
	display:none;
}
.promo {
  font-size: 0.8em;
  background-color: #333333;
  padding: 10px;
  border-right: 1px solid #555555;
  border-bottom: 1px solid #555555;
  border-left: 0px;
  border-top: 0px;
}
.promo p {
  padding: 0px;
  margin: 0px;
}


/* BANDS */ 

.band-button {
	vertical-align: middle;
	padding-top: 5px;
}
.band-button a {
	text-decoration: none;
}
.band-button img {
	vertical-align: middle;
	margin: 0px 10px 0px 0px;
}
.myspace-icon {
	margin-top: 20px;
	border: 0px;
}
.dataconcerto {
	color: #F2FF08;
	background-color: #333333;
	padding: 4px;
}
.news-data {
	color: #999999;
	background-color: #1a1a1a;
	padding: 4px;
	font-weight: bold;
	font-size: 0.8em;
	margin: 0px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}

#colonnadestra {
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: top;
    width: 250px;
	float:right
}

#colonnasinistra {
	margin-left:5px;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: top;
    width: 230px;
	float:left;
}

.sx {
float: left;
}